body { 
	font-size: 11px; 
	font-family: tahoma;
	background-color: #ffffff;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:auto;
	margin-bottom:auto;
	}
	
/*div { border:1px solid red}*/

form, input, select, textarea { font-size: 11px; font-family: tahoma; }

a { color: #000000; text-decoration: underline; } 
a:hover { color: #009999; text-decoration: none; }

td { font-family: tahoma; font-size: 8pt; } 
td.maly { font-family: tahoma; color: #ffffff; font-size: 8pt; font-weight: bold; } 

b.white { color: #ffffff; font-weight: bold; }

h3 {
	color: #009999;
	font-size: 1.4em;
	display: inline;
} 
h1 { color: #007eb6; font-size: 13pt; padding-bottom: 0px; padding-top: 0px; margin-bottom: 0px; margin-top: 0px; } 

h2 { 
	color: #009999; 
	font-size:13px;
	font-weight: bold;
	margin:0px;
	padding:0px;
	} 

b.str { font-family: tahoma; color: #000000; font-size: 8pt; } 
b.head { font-family: tahoma; font-size: 12pt; } 

input { background-color: #ffffff; font-family: tahoma; font-size: 8pt; color: #000000; } 
.sm { font-family: tahoma; font-size: 8pt; color: #000000 }
.gray { font-family: tahoma; font-size: 8pt; color: #d5d5d5 } 
.blue { font-size: 8pt; color: #000000; background-color: #D9ECEC;} 
.adver { color: #000000; background-color: #f9fdff; padding: 10px 10px 10px 10px; margin: 0px 0px 0px 0px; } 

li { list-style-type: square; }
img.b { border: 1px solid #009999; }
img.blue { border: 1px #007eb6 solid; }
.okno { padding-right: 12px; background: transparent url('images/grafika/nove-okno.gif') 100% 70% no-repeat; }
font.min { font-family: tahoma; color: #007eb6; font-size: 8pt; font-weight: bold; }

table.sto { width: 100%; height: 100%; }

#navrcholu {display: none}

#top {
	width:840px;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
} 
#obal {
	width:840px;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
	text-align:left;
} 
#spodek {
	width:840px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
	text-align:left;
} 
#left {
	width:180px;
	/*	border:1px solid #0066CC;*/
	line-height: 1.4em;
	float:left;
} 
.main {
	width:650px;
	/*border:1px solid #0066CC;*/
	line-height: 1.4em;
	float: right;
	margin-bottom: 10px;
} 
#main {
	width:650px;
	/*border:1px solid #0066CC;*/
	line-height: 1.4em;
	float: right;
	margin-bottom: 10px;
} 
#obal2 {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 15px;
	line-height: 1.6em;
} 
#obal_uzsi {
	margin-top: 10px;
	margin-right: 80px;
	margin-left: 30px;
	line-height: 1.6em;
} 
#spoluprace {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 15px;
	margin-right: 80px;
	line-height: 1.1em;
} 
#liga {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 15px;
	margin-right: 15px;
	line-height: 1.1em;
	padding-top: 12px;
	height: 119px;
} 
#reklama {
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
	line-height: 1.1em;
} 
div.paticka {
	text-align: center;
	color: #999999;
	clear:both;
} 
div.cara {
	height: 1px;
	border-bottom: solid 1px #009999;
} 







div.top_main {
	height: 25px;
	width: 100%;
	padding: 0px;
	margin: 0px;
} 
div.top_main_left {
	background-image: url(images/grafika/0_1.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 380px;
}
div.top_main_right {
	background-image: url(images/grafika/0_5.jpg);
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	float: right;
} 
div.bottom_main_left {
	background-image: url(images/grafika/0_3.jpg);
	background-repeat: no-repeat;
	height: 15px;
	width: 15px;
	float: left;
}
div.bottom_main_right {
	background-image: url(images/grafika/0_4.jpg);
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	float: right;
} 
div.img_leve {
	margin-top: 3px;
} 







div.top {
	background-image: url(images/grafika/menu_top.gif);
	background-repeat: no-repeat;
	height: 25px;
} 
div.mezera {
	background-image: url(images/grafika/menu_middle.gif);
	background-repeat: repeat-y;
	height: 8px;
} 
div.middle {
	background-image: url(images/grafika/menu_middle.gif);
	background-repeat: repeat-y;
	padding-left: 10px;
	padding-right: 10px;
} 
div.bottom {
	background-image: url(images/grafika/menu_bottom.gif);
	background-repeat: no-repeat;
	height: 10px;
	margin-bottom: 10px;
} 
div.mapa {
	position:relative;
	width:156px;
	height:100px;
	top:0px;
	left:0px;
} 
div.mapa2 {
	position:relative;
	width:13px;
	height:10px;
} 










.nadpis {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	position: relative;
	left: 10px;
	top: 5px;
	display:inline;
} 
a.nadpis { text-decoration: none; font-weight: bold; } 
a.nadpis:hover { text-decoration: underline; }







#zalozky {
	background-repeat: repeat-x;
	height: 25px;
	width:620px;
} 
#obal_zalozky {
	width: 598px;
	padding: 10px;
} 
td.zalozky_form {
	width: 208px;
	text-align: center;
	vertical-align: middle;
	}  
td.zalozky_detail {
	width: 156px;
	text-align: center;
	vertical-align: middle;
	}  
td.zalozky {
	width: 156px;
	text-align: center;
	vertical-align: middle;
	} 
.zalozka { 
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	}	
.open { text-decoration: underline;}	

a.zalozka:hover { color: #FFFFFF; text-decoration: underline; } 	
span.sediva { color: #DFDFDF; }
a.zmena  { font-weight:bold; color: black; text-decoration: none} 
a.zmena:hover { color: #FFFFFF; text-decoration: underline; } 


#mapa_zmena {
	position:relative;
	left: -15px;
	width:620px;
} 





div.block {	
	margin-top: 8px;
	margin-left: 20px; 
	} 
div.stranky {text-align: center;} 
div.seznam {
	padding-bottom: 5px;
	padding-top: 5px;
	text-align:left;
	line-height:1.4em;
} 
	
.bz { color: #009999; } 

.tucne { font-weight:bold}

a.vycet {text-decoration: none;}
a.vycet:hover {text-decoration: none;} 

a.aktivni {text-decoration: none;}
a.aktivni:hover {text-decoration: underline;} 

a.list { display:block; }


.list0:hover { color: #009999; background: transparent url(images/grafika/odr.gif) 0px 6px no-repeat; } 
.list1:hover { color: #0066CC; background: transparent url(images/grafika/odr_1.gif) 0px 6px no-repeat; } 
.list2:hover { color: #5DA600; background: transparent url(images/grafika/odr_2.gif) 0px 6px no-repeat; } 
.list3:hover { color: #999900; background: transparent url(images/grafika/odr_3.gif) 0px 6px no-repeat; } 
.list4:hover { color: #6699FF; background: transparent url(images/grafika/odr_4.gif) 0px 6px no-repeat; } 
.list5:hover { color: #FF9900; background: transparent url(images/grafika/odr_5.gif) 0px 6px no-repeat; } 
.list6:hover { color: #CC0000; background: transparent url(images/grafika/odr_6.gif) 0px 6px no-repeat; }
.list7:hover { color: #9900FF; background: transparent url(images/grafika/odr_7.gif) 0px 6px no-repeat; }

.vycet_u {text-decoration: none;}
.vycet_u:hover {text-decoration: underline;}

.barvy0:hover { color: #009999; } 
.barvy1:hover { color: #0066CC; } 
.barvy2:hover { color: #5DA600; } 
.barvy3:hover { color: #999900; } 
.barvy4:hover { color: #6699FF; } 
.barvy5:hover { color: #FF9900; } 
.barvy6:hover { color: #CC0000; }
.barvy7:hover { color: #9900FF; }

a.stranky {text-decoration: none; background:none}
a.stranky:hover {text-decoration: none;}

.typ {font-weight: bold; color:#009999}

.td1 { background-color: #0066CC; } 
.td2 { background-color: #5DA600; } 
.td3 { background-color: #999900; } 
.td4 { background-color: #6699FF; } 
.td5 { background-color: #FF9900; } 
.td6 { background-color: #CC0000; }
.td7 { background-color: #9900FF; } 

.typ1 { color: #0066CC; } 
.typ2 { color: #5DA600; } 
.typ3 { color: #999900; } 
.typ4 { color: #6699FF; } 
.typ5 { color: #FF9900; } 
.typ6 { color: #CC0000; }
.typ7 { color: #9900FF; } 

td.typ5 { color: #DD6F00; } 
td.typ6 { color: #AA0000; }
td.typ7 { color: #993399; } 

.main0 { background-color: #D9ECEC; }
.main1 { background-color: #C4E0ED; } 
.main2 { background-color: #D3E8A5; } 
.main3 { background-color: #E2E3C6; } 
.main4 { background-color: #DBE8FF; } 
.main5 { background-color: #FFE8C4; } 
.main6 { background-color: #F8C4C6; }
.main7 { background-color: #E2C6FF; } 

.cara0 { border: 1px solid #009999; }
.cara1 { border: 1px solid #0066CC; } 
.cara2 { border: 1px solid #5DA600; } 
.cara3 { border: 1px solid #999900; } 
.cara4 { border: 1px solid #6699FF; } 
.cara5 { border: 1px solid #FF9900; } 
.cara6 { border: 1px solid #CC0000; }
.cara7 { border: 1px solid #9900FF; } 

.mensi {
	line-height: 1.2em;
	font-size: 11px;
	text-align:left;
	} 
	
.card-left, .card-right {
       float: left;
       margin: 0 15px 65px 15px;
       padding: 5px 5px 5px;
       text-align: center;
       background:  #EFF8ED;
       border: 1px solid #ccc;
       }
.card-text {
       float: left;
       margin: 5px 40px 15px 15px;
       padding: 15px 20px 13px 20px;
       text-align: left;
       background:  #EFF8ED;
       border: 1px solid #ccc;
       }
.card-right { float: right; }
.card-photo {padding: 0 0 0px 0px; }